Fen.Authorization 5.0.1

Install-Package Fen.Authorization -Version 5.0.1
dotnet add package Fen.Authorization --version 5.0.1
<PackageReference Include="Fen.Authorization" Version="5.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fen.Authorization --version 5.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fen.Authorization, 5.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fen.Authorization as a Cake Addin
#addin nuget:?package=Fen.Authorization&version=5.0.1

// Install Fen.Authorization as a Cake Tool
#tool nuget:?package=Fen.Authorization&version=5.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Standardized authorization conventions, from the opinions of the Fulfiller Enablement team.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.1 530 8/19/2021
5.0.0 466 6/7/2021
5.0.0-rc1 1,227 3/11/2021
4.0.1-rc1 562 12/14/2020
4.0.0 1,634 10/30/2019
3.0.4 1,658 5/29/2019
3.0.3 638 5/7/2019
3.0.2 1,202 2/25/2019
3.0.0 4,381 10/23/2018
2.0.0 673 9/7/2018
1.0.1 489 8/20/2018
1.0.0 1,115 8/17/2018

➟ Release 5.0.1
⁃ COAM authorization handlers are added to DI enumerably, eliminating multiplied internal handlers.

➟ Release 5.0.0
⁃ The library now supports netcoreapp3.1.
⁃ The library has severed its dependency on a bespoke header propagation library in favor of the built-in ASP.NET Core feature.